Table of Contents

## Name

glListBase - set the display-list base for glCallLists

## C Specification

void glListBase( GLuint base )

## Parameters

base
  Specifies an integer offset that will be added to glCallLists offsets to generate display-list names. The initial value is 0.

## Description

glCallLists specifies an array of offsets. Display-list names are generated by adding base to each offset. Names that reference valid display lists are executed; the others are ignored.

## Errors

GL_INVALID_OPERATION is generated if glListBase is executed between the execution of glBegin and the corresponding execution of glEnd.

## Associated Gets

glGet with argument GL_LIST_BASE

## See Also

glCallLists(3G)

Table of Contents

- Name
- C Specification
- Parameters
- Description
- Errors
- Associated Gets
- See Also